columnSuffix: null
contentColumnType: string
fieldGroup: 0460aa7e-d130-4705-ba17-aa1f32431a2f # Common
handle: caregiver
instructions: ''
name: Caregiver
searchable: true
settings:
  contentTable: '{{%matrixcontent_caregiver}}'
  maxBlocks: '1'
  minBlocks: '0'
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
